View Issue Details

IDProjectCategoryView StatusLast Update
0003050Ham Radio DeluxeMaintenancepublic2019-01-16 22:04
Reporterg3ucqAssigned ToK7ZCZ 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version10 64 bit Home
Product Version 
Target VersionFixed in Version6.5.0.183 
Summary0003050: Incomplete message in Callsign Lookup options beta v6.5.0.168
DescriptionIncomplete message shows in the Callsign Lookup options page
Steps To ReproduceLogbook/Tools/Configure/Callsign Lookup.
Select the Lookup Options tab.
You will see a part message by "Remember to enable ...."
See the attached image.
Additional InformationThis may have been like this for some time. Certainly not introduced with .168
TagsNo tags attached.
ModuleLogbook
Sub-ModuleCall lookup
Testing Beta Successful

Relationships

related to 0003047 closedK7ZCZ move "Test" feature of Logbook's Callsign Lookup config to its own property page 

Activities

g3ucq

2019-01-08 03:44

viewer  

Capture.JPG (25,245 bytes)
Capture.JPG (25,245 bytes)

K7ZCZ

2019-01-08 12:01

administrator   ~0006905

Yeah, it's been there a while. I'll probably fix it at the same time as 3047.

K7ZCZ

2019-01-12 10:17

administrator   ~0006976

fixed with this checkin, at the same time as 3047 work

https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4694

WA9PIE

2019-01-13 14:22

administrator   ~0006982

Validated

Issue History

Date Modified Username Field Change
2019-01-08 03:44 g3ucq New Issue
2019-01-08 03:44 g3ucq File Added: Capture.JPG
2019-01-08 12:01 K7ZCZ Note Added: 0006905
2019-01-08 12:01 K7ZCZ Relationship added related to 0003047
2019-01-12 10:17 K7ZCZ Assigned To => K7ZCZ
2019-01-12 10:17 K7ZCZ Status new => resolved
2019-01-12 10:17 K7ZCZ Resolution open => fixed
2019-01-12 10:17 K7ZCZ Note Added: 0006976
2019-01-12 23:49 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2019-01-13 14:22 WA9PIE Status resolved => closed
2019-01-13 14:22 WA9PIE Fixed in Version => 6.5.0.180
2019-01-13 14:22 WA9PIE Testing Not Started => Beta Successful
2019-01-13 14:22 WA9PIE Note Added: 0006982
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.180 => 6.5.0.183
2019-01-16 22:04 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe